<?xml version="1.0" encoding="UTF-8"?>
<!-- 被2013 sp1 () 使用XMLSpy v编辑的 (http://www.altova.com) by -->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
	<xs:element name="GoodsMoveList" type="GoodsMoveList">
		<xs:annotation>
			<xs:documentation>货物移动信息集</xs:documentation>
		</xs:annotation>
	</xs:element>
	<!--报文头结构定义-->
	<xs:complexType name="GoodsMoveList">
		<xs:annotation>
			<xs:documentation>货物移动信息集</xs:documentation>
		</xs:annotation>
		<xs:sequence maxOccurs="unbounded">
			<xs:element name="GoodsMoveInfo" type="GoodsMoveInfo">
				<xs:annotation>
					<xs:documentation>货物移动信息</xs:documentation>
				</xs:annotation>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="GoodsMoveInfo">
		<xs:annotation>
			<xs:documentation>货物移动信息</xs:documentation>
		</xs:annotation>
		<xs:all>
			<xs:element name="InRackDate" nillable="true" minOccurs="0">
				<xs:annotation>
					<xs:documentation>目标库位上架时间</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:dateTime">
						<xs:minInclusive value="1753-01-01T00:00:00.0"/>
						<xs:maxInclusive value="9999-12-31T23:59:59.999"/>
						<xs:pattern value="\p{Nd}{4}-\p{Nd}{2}-\p{Nd}{2}T\p{Nd}{2}:\p{Nd}{2}:\p{Nd}{2}(\.\p{Nd}{1,3})?"/>
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="OutRackDate" nillable="true" minOccurs="0">
				<xs:annotation>
					<xs:documentation>源库位下架时间</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:dateTime">
						<xs:minInclusive value="1753-01-01T00:00:00.0"/>
						<xs:maxInclusive value="9999-12-31T23:59:59.999"/>
						<xs:pattern value="\p{Nd}{4}-\p{Nd}{2}-\p{Nd}{2}T\p{Nd}{2}:\p{Nd}{2}:\p{Nd}{2}(\.\p{Nd}{1,3})?"/>
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="SourceLibCode">
				<xs:annotation>
					<xs:documentation>源库位代码</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:maxLength value="50"/>
						<xs:minLength value="0"/>
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="NowLibCode">
				<xs:annotation>
					<xs:documentation>目标库位代码</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:maxLength value="50"/>
						<xs:minLength value="0"/>
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="GOODSNAME">
				<xs:annotation>
					<xs:documentation>商品名称</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:maxLength value="255"/>
						<xs:minLength value="0"/>
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
		  <xs:element name="CODETS">
				<xs:annotation>
					<xs:documentation>商品编码</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:maxLength value="30"/>
						<xs:minLength value="0"/>
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="SKU">
				<xs:annotation>
					<xs:documentation>货物SKU</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:maxLength value="225"/>
						<xs:minLength value="0"/>
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="MaterialsCode">
				<xs:annotation>
					<xs:documentation>商品料件号</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:maxLength value="50"/>
						<xs:minLength value="0"/>
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="Unit">
				<xs:annotation>
					<xs:documentation>Unit</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:maxLength value="10"/>
						<xs:minLength value="0"/>
					</xs:restriction>
				</xs:simpleType>
			</xs:element>			
			<xs:element name="Quantity" minOccurs="0">
				<xs:annotation>
					<xs:documentation>数量</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:decimal">
						<xs:totalDigits value="19"/>
						<xs:fractionDigits value="5"/>
						<xs:maxExclusive value="10000000000"/>
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="GOODSMODEL">
				<xs:annotation>
					<xs:documentation>规格型号</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:maxLength value="500"/>
						<xs:minLength value="0"/>
					</xs:restriction>
				</xs:simpleType>
			</xs:element>		
			<xs:element name="LOCALEMSNO">
				<xs:annotation>
					<xs:documentation>园区账册号</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:maxLength value="20"/>
						<xs:minLength value="0"/>
					</xs:restriction>
				</xs:simpleType>
			</xs:element>		
		 <xs:element name="STORECOMPANYNAME">
				<xs:annotation>
					<xs:documentation>仓库使用企业名称</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:maxLength value="255"/>
						<xs:minLength value="0"/>
					</xs:restriction>
				</xs:simpleType>
			</xs:element>		
			<xs:element name="STOREUSCCODE">
				<xs:annotation>
					<xs:documentation>仓库使用企业社会信用代码</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:maxLength value="18"/>
						<xs:minLength value="0"/>
					</xs:restriction>
				</xs:simpleType>
			</xs:element>		
			<xs:element name="STORECUSTOMSCODE">
				<xs:annotation>
					<xs:documentation>仓库使用企业企业海关编码</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:maxLength value="10"/>
						<xs:minLength value="0"/>
					</xs:restriction>
				</xs:simpleType>
			</xs:element>			
			
			<xs:element name="STORECODE">
				<xs:annotation>
					<xs:documentation>仓库编码</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:maxLength value="50"/>
						<xs:minLength value="0"/>
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="CREATETIME" nillable="true" minOccurs="0">
				<xs:annotation>
					<xs:documentation>创建时间</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:dateTime">
						<xs:minInclusive value="1753-01-01T00:00:00.0"/>
						<xs:maxInclusive value="9999-12-31T23:59:59.999"/>
						<xs:pattern value="\p{Nd}{4}-\p{Nd}{2}-\p{Nd}{2}T\p{Nd}{2}:\p{Nd}{2}:\p{Nd}{2}(\.\p{Nd}{1,3})?"/>
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="LEGALQYT" minOccurs="0">
				<xs:annotation>
					<xs:documentation>法定数量</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:decimal">
						<xs:totalDigits value="19"/>
						<xs:fractionDigits value="5"/>						
						<xs:maxExclusive value="10000000000"/>
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="LEGALUNIT">
				<xs:annotation>
					<xs:documentation>法定单位</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:maxLength value="10"/>	
						<xs:minLength value="0"/>					
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
		</xs:all>
	</xs:complexType>
</xs:schema>
